@font-face {
	font-family: 'bebas_neueregular';
	src: url('../fonts/bebasneue-regular-webfont.woff');
	src: local('☺'), url('../fonts/bebasneue-regular-webfont.woff') format('woff'), url('../fonts/bebasneue-regular-webfont.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_DIN Alternate Light';
	src: url('../fonts/DIN Alternate Light.eot');
	src: local('☺'), url('../fonts/DIN Alternate Light.woff') format('woff'), url('../fonts/DIN Alternate Light.ttf') format('truetype'), url('../fonts/DIN Alternate Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_DIN Alternate Medium';
	src: url('../fonts/DIN Alternate Medium.eot');
	src: local('☺'), url('../fonts/DIN Alternate Medium.woff') format('woff'), url('../fonts/DIN Alternate Medium.ttf') format('truetype'), url('../fonts/DIN Alternate Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Din Bold';
	src: url('../fonts/Din Bold.eot');
	src: local('☺'), url('../fonts/Din Bold.woff') format('woff'), url('../fonts/Din Bold.ttf') format('truetype'), url('../fonts/Din Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	font-family: 'Conv_DIN Alternate Light' !important;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: 'bebas_neueregular' !important;
	
	}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0; 
    border-top: 3px solid #000;
}

#sp-main-body {
    padding: 25px 0;
}

#sp-footer .sp-copyright, #sp-footer .sp-copyright a, #sp-footer .social-icons >li >a {
    color: #fff !important;
}

.sp-megamenu-parent {

    float: left;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #7a6877;
}

#sp-header {
     background: rgba(24, 0, 40, 0.3)
}

div.advanced-dropdown span.caret {
    display: inline-block;
    margin-left: 30px !important;
}

.caret {
    display: block !important;
  	margin-top:0px !important;
}

div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
    background-color: none !important;
    width: 50px !important;
    display: block;

}

div.mod-languages.advanced-dropdown ul {
  min-width:150px;
   /** background: rgba(204,204,204,0.7) !important; **/
   background: rgba(24, 0, 40, 0.3) !important;
  top:41px;
}

div.mod-languages.advanced-dropdown ul li a{
 color:white !important; 
}


.acymailing_module_form .acysubbuttons .btn-primary {

    background: #0e012d;
    border-color: #0e012d;
 	 color:#fff;

}

.sp-module.lang {
    margin-top: 20px;
      float: left !important;
  margin-left:25px !important;
  
}

div.mod-languages img {
    display: inline;
}

div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
   background-color: transparent !important; 
   height: 41px!important;

}

#sp-footer .sp-copyright,#sp-footer .sp-copyright a, #sp-footer .social-icons >li >a {
    color: #180028;
}

#sp-footer {
    border-top: none;
}

.activitats {
 
    width: 512px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
}


p.onefield.fieldacycaptcha {

    width: 75%;
    margin-left: auto !important;
    margin-top: 15px;
  
}

.alert {

    top: 150px;
    left: 250px;
    background-color: #ffff88;
    position: absolute;
    width: 50%;
  
}

.g-recaptcha {    left: 150px;
    position: relative;}

col-xs-4, .col-md-11 {

    padding-left: 0px !important;

}

.entry-header {

    visibility: hidden;
}

@media (min-width:1600px) {
.container {
	width: 1570px
  }}

